/*---------------- General -----------------*/
.view-mode-home{
font-family:Verdana;
font-size:8pt;
}
/*------------- FIN General ---------------*/
/*-------------  Header----------------*/

.header-node-view-mode-home{
width:100px;
margin:0 0 10px 0;
font-family:Giorgia;
font-size:8pt;
height: 1%;
overflow: hidden;
}
/* ------------ Date ---------------*/
.header-node-view-mode-home .submitted-date{	
	float: left;	
}
.header-node-view-mode-home .submitted-hour{
	float: right;			
}
/*------------- FIN Header ---------------*/
/*------------- Content ----------------*/
.content-node-view-mode-home-no-image,
.content-node-view-mode-home {  
  margin: 0 0 12px 0;
  padding:0;
  height:1%;
  overflow: hidden;
}
/*----------- Title --------------*/
.content-node-view-mode-home .home-resumen-noticias-tittle,
.home-resumen-noticias-tittle-no-image{
  padding:0;
  font-weight: bold;
}
.content-node-view-mode-home .home-resumen-noticias-tittle{
  margin:0 0 20px 0;
  width:208px;  
  float: right;
}
/*------------ Image ------------------*/
.content-node-view-mode-home .field-name-field-image{
margin:6px 6px 0 0;
float:left;
}
.content-node-view-mode-home .field-name-field-image a img{
padding:6px;
background-color:white;
margin:0px 5px 0px 0; /*margin:0 10px 10px 0;*/
border-left: solid rgb(216,216,216) 1px;
border-bottom:solid rgb(216,216,216) 1px ;
}
/*------------- FIN Content ---------------*/
/*-------------- Footer -----------------*/
.footer-node-view-mode-home{
margin:0 0 19px 0;
}
/*-------------------- Descarga ---------------------*/
.footer-node-view-mode-home .home-resumen-noticias-descargar{
padding:2px 0 2px 24px;
background:url(../images/icono_descarga1.png) no-repeat 0px 0px;
position: relative;
}
.footer-node-view-mode-home a.home-resumen-noticias-descargar-link{
  font-family:Georgia;
  font-style:italic;
  font-size:10pt;
  padding:2px 28px 2px 6px;
  color:white; 
  background:rgb(102,102,102) url(../images/flecha.png) no-repeat right center; 
}
.footer-node-view-mode-home a.home-resumen-noticias-descargar-link:HOVER {
  opacity: 0.6;
  -moz-opacity: 0.6;
  filter: alpha(opacity=50);
  text-decoration: none;
  zoom=1;   
}

